Debian Bug report logs - #706288
ITA: python-lepl -- recursive descent parser library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Cajus Pollmeier <cajus@naasa.net>

Date: Sat, 27 Apr 2013 18:42:01 UTC

Owned by: croitoruradubogdan@gmail.com

Severity: normal

Fixed in version python-lepl/5.1.3-2

Done: Radu-Bogdan Croitoru <croitoruradubogdan@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#706288; Package wnpp. (Sat, 27 Apr 2013 18:42:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cajus Pollmeier <cajus@naasa.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 27 Apr 2013 18:42:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Cajus Pollmeier <cajus@naasa.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: python-lepl -- recursive descent parser library
Date: Sat, 27 Apr 2013 20:39:42 +0200
Package: wnpp
Severity: normal

I'm retiring and I've probably no time in the near future to maintain
the package.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#706288; Package wnpp. (Tue, 15 Oct 2013 16:21:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Radu-Bogdan Croitoru <croitoruradubogdan@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 15 Oct 2013 16:21:08 GMT) Full text and rfc822 format available.

Message #10 received at 706288@bugs.debian.org (full text, mbox):

From: Radu-Bogdan Croitoru <croitoruradubogdan@gmail.com>
To: 706288@bugs.debian.org
Date: Tue, 15 Oct 2013 19:20:49 +0300
[Message part 1 (text/plain, inline)]
Control: retitle -1 ITA: python-lepl -- recursive descent parser library
Control: owner -1

I am interested in adopting this package.
[Message part 2 (text/html, inline)]

Changed Bug title to 'ITA: python-lepl -- recursive descent parser library' from 'O: python-lepl -- recursive descent parser library' Request was from Radu-Bogdan Croitoru <croitoruradubogdan@gmail.com> to 706288-submit@bugs.debian.org. (Tue, 15 Oct 2013 16:21:08 GMT) Full text and rfc822 format available.

Owner recorded as croitoruradubogdan@gmail.com. Request was from Marius Gavrilescu <marius@ieval.ro> to control@bugs.debian.org. (Tue, 15 Oct 2013 16:27:04 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 706288: 726451 Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Sun, 02 Feb 2014 15:33:07 GMT) Full text and rfc822 format available.

Reply sent to Radu-Bogdan Croitoru <croitoruradubogdan@gmail.com>:
You have taken responsibility. (Wed, 05 Feb 2014 03:39:06 GMT) Full text and rfc822 format available.

Notification sent to Cajus Pollmeier <cajus@naasa.net>:
Bug acknowledged by developer. (Wed, 05 Feb 2014 03:39:06 GMT) Full text and rfc822 format available.

Message #21 received at 706288-close@bugs.debian.org (full text, mbox):

From: Radu-Bogdan Croitoru <croitoruradubogdan@gmail.com>
To: 706288-close@bugs.debian.org
Subject: Bug#706288: fixed in python-lepl 5.1.3-2
Date: Wed, 05 Feb 2014 03:36:59 +0000
Source: python-lepl
Source-Version: 5.1.3-2

We believe that the bug you reported is fixed in the latest version of
python-lepl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706288@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Radu-Bogdan Croitoru <croitoruradubogdan@gmail.com> (supplier of updated python-lepl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 15 Oct 2013 18:53:45 +0300
Source: python-lepl
Binary: python-lepl python3-lepl
Architecture: source all
Version: 5.1.3-2
Distribution: unstable
Urgency: low
Maintainer: Radu-Bogdan Croitoru <croitoruradubogdan@gmail.com>
Changed-By: Radu-Bogdan Croitoru <croitoruradubogdan@gmail.com>
Description: 
 python-lepl - recursive descent parser library
 python3-lepl - recursive descent parser library (Python 3)
Closes: 706288
Changes: 
 python-lepl (5.1.3-2) unstable; urgency=low
 .
   * New maintainer (Closes: #706288)
   * Bump Standards-Version to 3.9.4
   * Change debhelper version to >=9
   * Remove lintian-overrides
Checksums-Sha1: 
 a3a18241889e8bc8b537dd33780cd2ec0f3b0b18 1869 python-lepl_5.1.3-2.dsc
 16662f4ba27d12192cbbd5693be959e601448377 10480 python-lepl_5.1.3-2.debian.tar.xz
 d599dfd0f1877059099cd22ad3f7009d4d87799d 174116 python-lepl_5.1.3-2_all.deb
 1948cd2a971e769a4b087c256495a5686ff3cc06 170708 python3-lepl_5.1.3-2_all.deb
Checksums-Sha256: 
 953bae8c1ecf008d960207e7d9d7db04c90a3ba59a908a184c153ed90474d0e2 1869 python-lepl_5.1.3-2.dsc
 045a10a72ff0cbca61ebd8a12ef5d877983b303772f123416dd02e55a74775ad 10480 python-lepl_5.1.3-2.debian.tar.xz
 8371ad2b812f931ad926e5e7d62ca1c9f26bd41cfd8aacff61ab43fbec7692d7 174116 python-lepl_5.1.3-2_all.deb
 0d2b62256ab7ceb4a6b1953b771b1a9cf61e25943d46662f100923294597fb8c 170708 python3-lepl_5.1.3-2_all.deb
Files: 
 9cb65e39f929229f22e041f2f147053c 1869 python optional python-lepl_5.1.3-2.dsc
 254b518add06198a46a8800898a7e9dc 10480 python optional python-lepl_5.1.3-2.debian.tar.xz
 73637378c0ba102b0b5e4de48f6b988e 174116 python optional python-lepl_5.1.3-2_all.deb
 147e2b00679a169e5d69ee5c9a701818 170708 python optional python3-lepl_5.1.3-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJS8ZrrAAoJEF+zP5NZ6e0IDLEP/jghpLHo5oEiV7IVzl4V4hQN
G66SpxdpFfSCjQVqf7TO1agIGYFZRK6kTM8cRp2Ebu8gr5jxo9bBT+zr2ibBanha
6j5AGbfPpS7RmRd5uk1/ql12RxhqSuHLDg3jE+g23+1DhDYy/aA/qlwhOMjZXidg
XUwcYJ8z8H659YGdI/8oP1cRJIWTMhN8mDlxRJU83WKrM6CPOkOAS1FxQZRBtToR
XBI/22QDAqBjFxeUeJNMeTI36Yx5jAmruovAStHVAW0VC6ubjUPV8gWf+DrBOvj4
YksTMQw1MWU44xWVIQa05qxB1WOA4uJxjNz3Kt0SymbThn6EESJ/JvU0NEdXOTq6
jsirJVTWX/arb5AsFyMEcMEAdwsUfKUU2aE/LWm9qlbKsi2/EHBs5t3IDzDx0n+V
C7qJqPHggulnmsSNYDfgP+rjoHksb2Cxl1B1e/AMCjDEYD/TcuPFwCzj9xyVLUDP
kpQ7QJlWGJDx0MRUnk/CFt1a/Kmp5CG0lvxpBDsxJR8XEMKsLWmNcwhEjApXt+gY
LLkpF8heB+vnOE2F8rTymmiDZmP59KJW/En9RZIWd8PkhaqXXtNITMYoJRXWAOUS
UXRDTH0F2omvJHUJroZfwGR42m5Gr3hK/vVIzNm4YcL5Aau7kWHWHgt7EKXxC3kR
3KDZeIR6dPEioLZ0bacf
=XmAG
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 05 Mar 2014 07:35:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:32:10 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.